<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('../base/head.ejs')-%>
</head>

<body style="margin-top: 70px;">
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%- include('../base/navbar.ejs')-%>
        <!-- #nav-menu-container -->
      </div>
    </div>
  </header>
  <h1 style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif">
    WORK-OUT PLAN FOR BULKING
  </h1>
  <p><b>THE BULK-UP WORKOUT PLAN TO GAIN MUSCLE IN 4 WEEKS</b></p>
  <hr style="width: 50%; border: solid black 1px; border-style: groove;">
  <table class="table">
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 1 <br>Chest, shoulders, and triceps</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> BENCH PRESS </strong></th>
        <td><img src="/public/img/work-out plans/benchpress.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> INCLINE DUMBBELL PRESS</strong></th>
        <td><img src="/public/img/work-out plans/inclinedbpress.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> PUSHUP</strong></th>
        <td><img src="/public/img/work-out plans/pushup_11.webp"></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> DUMBBELL OVERHEAD PRESS</strong></th>
        <td><img src="/public/img/work-out plans/dboverheadpress.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br> DUMBBELL LATERAL RAISE</strong></th>
        <td><img src="/public/img/work-out plans/dumbell-lateral-raise-upper-body-weights.webp"></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 6. <br> TRICEPS PUSHDOWN</strong></th>
        <td><img src="/public/img/work-out plans/tricepspushdown.webp"></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7. <br> DUMBBELL KICKBACK</strong></th>
        <td><img src="/public/img/work-out plans/dbkickback.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 8A. <br> HANGING LEG RAISE</strong></th>
        <td><img src="/public/img/work-out plans/hanginglegraise_0.webp"></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>0 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 8B. <br> DECLINE BENCH REVERSE CURL-UP</strong></th>
        <td><img src="/public/img/work-out plans/exercise_default.png"></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>0 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 8C. <br> FLUTTER KICK</strong></th>
        <td><img src="/public/img/work-out plans/flutterkick.webp"></td>
        <td>3 <br> sets</td>
        <td>30 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 2 <br>Back and biceps I</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> PULLUP </strong></th>
        <td><img src="/public/img/work-out plans/pullup-1280_1.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> BENTOVER ROW</strong></th>
        <td><img src="/public/img/work-out plans/1109-bent-over-row.webp" alt=""></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> LAT PULLDOWN</strong></th>
        <td><img src="/public/img/work-out plans/_main_atpulldown.webp" alt=""></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> SEATED CABLE ROW</strong></th>
        <td><img src="/public/img/work-out plans/_main_seatedcablerow.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br> SHRUG</strong></th>
        <td><img src="/public/img/work-out plans/_main_shrug.webp"></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 6. <br> BICEPS CURL</strong></th>
        <td><img src="/public/img/work-out plans/biceps-curl-band-arms-main.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7. <br> HAMMER CURL</strong></th>
        <td><img src="/public/img/work-out plans/_main_hammercurl.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 3 <br>Legs I</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> SQUAT </strong></th>
        <td><img src="/public/img/work-out plans/_main2_squat.webp" alt=""></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> DEADLIFT</strong></th>
        <td><img src="/public/img/work-out plans/_main_deadlift_1.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> DUMBBELL LUNGE</strong></th>
        <td><img src="/public/img/work-out plans/_main_dblunge.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> BARBELL GLUTE BRIDGE</strong></th>
        <td><img src="/public/img/work-out plans/barbelle-glute-bridge-butt-main.webp"></td>
        <td>4 <br> sets</td>
        <td>8 <br> reps</td>
        <td>90 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br> STANDING CALF RAISE</strong></th>
        <td><img src="/public/img/work-out plans/_main_standingcalfraise.webp"></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 6. <br> SEATED CALF RAISE</strong></th>
        <td><img src="/public/img/work-out plans/_main2_seatedcalfraise.webp"></td>
        <td>3 <br> sets</td>
        <td>10 <br> reps</td>
        <td>60 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7A. <br> HORIZONTAL CABLE WOODCHOP</strong></th>
        <td><img src="/public/img/work-out plans/_main_horizontalwoodchop.webp"></td>
        <td>3 <br> sets</td>
        <td>15 <br> reps</td>
        <td>0 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7B. <br> SIDE PLANK WITH LATERAL RAISE</strong></th>
        <td><img src="/public/img/work-out plans/_main_sideplankwithlateralraise.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>15 (each side) <br> reps</td>
        <td>0 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7C. <br> BARBELL HIP THRUST</strong></th>
        <td><img src="/public/img/work-out plans/_main_bbhipthrust.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>0 sec. <br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 4 <br>Chest, shoulders, and triceps II</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> BAND-RESISTED FLYE </strong></th>
        <td><img src="/public/img/work-out plans/band_resisted_flye_main.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> DUMMBBELL FLYE</strong></th>
        <td><img src="/public/img/work-out plans/dummbbell-flye-chest-main.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> CABLE CROSSOVER</strong></th>
        <td><img src="/public/img/work-out plans/_main_cablecrossover.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> DUMBBELL SQUAT FRONT RAISE</strong></th>
        <td><img src="/public/img/work-out plans/dumbbell-squat-front-raise-main-1280.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br> DUMBBELL OVERHEAD PRESS</strong></th>
        <td><img src="/public/img/work-out plans/_main_dboverheadpress.webp"></td>
        <td>3 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 6. <br> INCLINE DUMBBELL SKULL CRUSHER</strong></th>
        <td><img src="/public/img/work-out plans/incline_dumbbell_skull_crusher_main.webp"></td>
        <td>3 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7. <br> BENCH DIP</strong></th>
        <td><img src="/public/img/work-out plans/_main_benchdip.webp"></td>
        <td>3 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 5 <br>Back and biceps II</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br>CHINUP</strong></th>
        <td><img src="/public/img/work-out plans/_main_chinup.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> ONE-ARM DUMBBELL ROW</strong></th>
        <td><img src="/public/img/work-out plans/_main_onearmdbrow.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> LAT PULLDOWN</strong></th>
        <td><img src="/public/img/work-out plans/_main_atpulldown.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br>DUMBBELL ROW</strong></th>
        <td><img src="/public/img/work-out plans/dumbbell-row-main.webp"></td>
        <td>4 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br>SHRUG</strong></th>
        <td><img src="/public/img/work-out plans/_main_shrug.webp" alt=""></td>
        <td>4<br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 6. <br>CABLE ROPE CURL</strong></th>
        <td><img src="/public/img/work-out plans/standingcable_bicepscurl-1280.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 7. <br>CABLE CROSSOVER CURL</strong></th>
        <td><img src="/public/img/work-out plans/exercise_default.png" alt=""></td>
        <td>3 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 8A. <br> NEUTRAL-GRIP TRICEPS EXTENSION</strong></th>
        <td><img src="/public/img/work-out plans/_main2_extension.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>0 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 8B. <br> WEIGHTED SWISS BALL CRUNCH</strong></th>
        <td><img src="/public/img/work-out plans/exercise_default.png" alt=""></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>0 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 8C. <br> CRUNCH</strong></th>
        <td><img src="/public/img/work-out plans/_main_crunch_1.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
    </tbody>
    <thead>
      <tr>
        <th colspan="5" style="color: red;"><strong>DAY 6 <br>Legs II</strong></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"> <strong>EXERCISE 1. <br> DUMBBELL SQUAT </strong></th>
        <td><img src="/public/img/work-out plans/_main2_dbswuat.webp" alt=""></td>
        <td>4 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 2. <br> DUMBBELL LYING HAMSTRING CURL</strong></th>
        <td><img src="/public/img/work-out plans/exercise_default.png" alt=""></td>
        <td>4 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 3. <br> SQUAT</strong></th>
        <td><img src="/public/img/work-out plans/_main2_squat.webp" alt=""></td>
        <td>4 <br> sets</td>
        <td>15 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 4. <br> SINGLE-LEG CALF RAISE</strong></th>
        <td><img src="/public/img/work-out plans/single-leg-calf-raise-calves-main.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
      <tr>
        <th scope="row"><strong>EXERCISE 5. <br> STANDING CALF RAISE</strong></th>
        <td><img src="/public/img/work-out plans/_main_standingcalfraise.webp" alt=""></td>
        <td>3 <br> sets</td>
        <td>12 <br> reps</td>
        <td>30 sec. <br> rest</td>
      </tr>
    </tbody>
  </table>
  <%-include('../base/footer.ejs')-%>
</body>

</html>